@import "@/assets/styles/abstracts/mixins";
.backdrop{
    width: 100%;
    height: 100%;
    background-color: rgba(11, 11, 11, 0.666);
    z-index: 98;
    position: absolute;
    top: 50%;
right: 50%;
transform: translate(50%,-50%);
}
.pop-up{
    z-index: 99;
    @include flex-container(center,center,column);
    padding: 3.2rem 2.4rem;
    border-radius: 2rem;
    box-shadow: $shadow;
width: 38rem;
height: 30rem;
background-color: #FAFAFA;
z-index: 99;
position: absolute;
top: 50%;
right: 50%;
transform: translate(50%,-50%);
}